<header>
  <secual-navbar
    back-button="base.backButton"
    close-button="base.closeButton"
    close-button-right="base.closeButtonRight"
    check-button="base.checkButton"
    edit-button="base.editButton"
    save-button="base.saveButton"
    menu-button="base.menuButton"
    add-button="base.addButton"
    cancel-button="base.cancelButton"
    notification-button="base.notificationButton"
    send-mail-button="base.sendMailButton"
    connect-button="base.connectButton"
    title="base.title">
  </secual-navbar>
</header>

<div onclick="document.getElementById('content-container').className = 'view_transition_forward';" class="view_transition_forward" ui-view id="content-container"></div>

<secual-side-menu info="base.user"></secual-side-menu>

